## zshdb 0.04+git20100102

=== debian/changelog ===
zshdb (0.04+git20100102-1) unstable; urgency=low

  [ Loïc Minier ]
  * Add procps build-dep to allow the testsuite to call "ps" in
    test/zsh/ok4zshdb.sh:get_processor().
  * Only run testsuite if /dev/tty exists and nocheck isn't in
    DEB_BUILD_OPTIONS; closes: #560665.
  * Split make check in its own check target.
  * Revise tty check to use "tty" instead of just checking for the presence of
    /dev/tty.
  * Clean debian/files.
  * Clean doc/zshdb.1 and test/lopts.check which are not cleaned up by the
    upstream build.

  [ Clint Adams ]
  * New upstream snapshot.
  * Bump to Standards-Version 3.8.4.
  * Switch to 3.0 (quilt) source format.
  * Run testsuite with LC_ALL=C.

 -- Clint Adams <schizo@debian.org>  Fri, 12 Feb 2010 18:26:27 -0500

zshdb (0.03+git20090920-1) unstable; urgency=low

  * New upstream snapshot.

 -- Clint Adams <schizo@debian.org>  Sun, 20 Sep 2009 23:40:25 -0400

zshdb (0.03+git20090704-2) unstable; urgency=low

  * Patch from Hilko Bergen to fix emacs extension byte-compiling.
    closes: #502175.
  * Bump to Standards-Version 3.8.3.

 -- Clint Adams <schizo@debian.org>  Thu, 10 Sep 2009 23:39:39 -0400

zshdb (0.03+git20090704-1) unstable; urgency=low

  * Change build dependency from emacs22 to emacs23.

 -- Clint Adams <schizo@debian.org>  Sat, 08 Aug 2009 16:03:16 -0400

zshdb (0.03+git20090619-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump to Standards-Version 3.8.2.

 -- Clint Adams <schizo@debian.org>  Sun, 21 Jun 2009 12:06:35 -0400

zshdb (0.02+git20081212-1) unstable; urgency=low

  * New upstream snapshot.
  * Use zsh (>= 4.3.9) instead of zsh-beta.

 -- Clint Adams <schizo@debian.org>  Thu, 08 Jan 2009 22:15:46 -0500

zshdb (0.01git+20081030-1) unstable; urgency=low

  * New upstream snapshot.

 -- Clint Adams <schizo@debian.org>  Sat, 01 Nov 2008 13:06:00 -0400

zshdb (0.01git+20081021-1) unstable; urgency=low

  * New upstream snapshot; requires 4.3.6-dev-2 so alter the dependencies
    accordingly.

 -- Clint Adams <schizo@debian.org>  Wed, 22 Oct 2008 17:10:58 -0400

zshdb (0.01git+20081010-1) unstable; urgency=low

  * New upstream snapshot.

 -- Clint Adams <schizo@debian.org>  Sun, 12 Oct 2008 16:06:57 -0400

zshdb (0.01git+20081002-1) unstable; urgency=low

  * New upstream snapshot.

 -- Clint Adams <schizo@debian.org>  Thu, 02 Oct 2008 13:48:02 -0400

zshdb (0.01git+20081001-1) unstable; urgency=low

  * New upstream snapshot.
  * Switch section to 'devel' to match bashdb and pydb.

 -- Clint Adams <schizo@debian.org>  Thu, 02 Oct 2008 02:26:56 -0400

zshdb (0.01git+20080927-2) unstable; urgency=low

  * Add emacs-support for zshdb.el.
  * Add build dependency on emacs22 so .el can be tested.

 -- Clint Adams <schizo@debian.org>  Sat, 27 Sep 2008 14:14:23 -0400

zshdb (0.01git+20080927-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <schizo@debian.org>  Fri, 26 Sep 2008 15:37:25 -0400
