=== debian/control ===
Source: zshdb
Section: devel
Priority: extra
Maintainer: Clint Adams <schizo@debian.org>
Build-Depends: zsh (>= 4.3.9), emacs23, procps
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/private/schizo/zshdb.git
Vcs-Browser: http://git.debian.org/?p=private/schizo/zshdb.git

Package: zshdb
Architecture: all
Depends: zsh (>= 4.3.9), emacsen-common
Description: debugger for Z-Shell scripts
 This debugger for Z-shell scripts has a similar command interface as gdb.
