## zshdb 0.05+git20101031

=== debian/changelog ===
zshdb (0.05+git20101031-4) unstable; urgency=medium

  * QA upload.
  * Added watch file - thanks bartm!
  * debian/rules:
    - Applied patch to fix reproducibility (Closes: #777400)

 -- Iain R. Learmonth <irl@debian.org>  Sun, 16 Aug 2015 17:31:41 +0100

zshdb (0.05+git20101031-3) unstable; urgency=medium

  * QA upload
  * change build-dependency on emacs23 to emacs24 (closes: #754031)

 -- Ralf Treinen <treinen@debian.org>  Wed, 10 Sep 2014 22:25:53 +0200

zshdb (0.05+git20101031-2) unstable; urgency=low

  * QA upload.
  * Remove emacs-addon installation, since the emacs mode is no longer
    distributed by upstream. Thanks to Clint Adams for his advice.
    Remove debian/zshdb.{conffiles,prerm,postinst} since now useless.
    (closes: #603473).
  * Added debian/NEWS about emacs-addon support disappearing.

 -- Ralf Treinen <treinen@debian.org>  Sat, 27 Nov 2010 15:41:53 +0100

zshdb (0.05+git20101031-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump to Standards-Version 3.9.1.
  * Orphan the package.

 -- Clint Adams <clint@zsh.org>  Sun, 14 Nov 2010 00:21:05 -0500
