=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: zshdb
 Section: devel
 Priority: extra
-Maintainer: Clint Adams <schizo@debian.org>
-Build-Depends: zsh (>= 4.3.9), emacs23, procps
-Standards-Version: 3.8.4
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: zsh (>= 4.3.9), emacs24, procps
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/private/schizo/zshdb.git
 Vcs-Browser: http://git.debian.org/?p=private/schizo/zshdb.git
