=== debian/rules ===
#!/usr/bin/make -f
INSTALL = install
INSTALL_FILE    = $(INSTALL) -p    -o root -g root  -m  644
INSTALL_PROGRAM = $(INSTALL) -p    -o root -g root  -m  755
INSTALL_SCRIPT  = $(INSTALL) -p    -o root -g root  -m  755
INSTALL_DIR     = $(INSTALL) -p -d -o root -g root  -m  755

package=zshdb

configure: configure-stamp
configure-stamp:
	$(checkdir)
	chmod 755 ./configure
	./configure --prefix=/usr --with-zsh=/bin/zsh --disable-maintainer-mode

build: build-stamp

build-stamp: configure-stamp  
	$(checkdir)
	$(MAKE)
	touch $@

check: build
	if tty >/dev/null 2>&1; then LC_ALL=C $(MAKE) check; else echo "*** NOT RUNNING TESTSUITE WITHOUT A TTY ***" >&2; fi

maybe_check = $(if $(findstring nocheck,$(DEB_BUILD_OPTIONS)),,check)

clean: checkroot
	test ! -f Makefile || $(MAKE) distclean
	rm -rf obj autom4te.cache
	rm -f build-stamp configure-stamp config.status config.log

	rm -f debian/zshdb.substvars *~ *-stamp
	rm -rf debian/zshdb/
	rm -f debian/files
	rm -f doc/zshdb.1 test/lopts.check

install: build checkroot
	rm -rf debian/zshdb
	$(INSTALL_DIR) debian/zshdb/usr/bin

#	cd obj && $(MAKE) DESTDIR=$(CURDIR)/debian/zshdb install
	$(MAKE) DESTDIR=$(CURDIR)/debian/zshdb install

binary-indep: build $(maybe_check) install checkroot
	$(INSTALL_DIR) debian/zshdb/usr/share/doc/zshdb
	$(INSTALL_FILE) debian/changelog debian/zshdb/usr/share/doc/zshdb/changelog.Debian
	$(INSTALL_FILE) ChangeLog debian/zshdb/usr/share/doc/zshdb/changelog
	$(INSTALL_FILE) README debian/copyright debian/zshdb/usr/share/doc/zshdb/
	$(INSTALL_FILE) debian/NEWS.Debian debian/zshdb/usr/share/doc/zshdb/

	gzip -9nfv debian/zshdb/usr/share/doc/zshdb/changelog.Debian \
		  debian/zshdb/usr/share/doc/zshdb/changelog \
		  debian/zshdb/usr/share/doc/zshdb/README \
		  debian/zshdb/usr/share/doc/zshdb/NEWS.Debian \
		  debian/zshdb/usr/share/man/man1/zshdb.1

	$(INSTALL_DIR) debian/zshdb/DEBIAN
	dpkg-gencontrol -ldebian/changelog -Tdebian/zshdb.substvars -Pdebian/zshdb
	chown -R root:root debian/zshdb
	chmod -R u=rwX,go=rX debian/zshdb

	dpkg-deb --build debian/zshdb ..

binary: binary-indep

prebuild:
	autoreconf -fiv

define checkdir
	test -f debian/rules
endef

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: build check clean binary-indep binary-arch binary install configure prebuild
