=== debian/watch ===
version=3
opts=dversionmangle=s/\+git20\d{6}$//;s/\+git\d+\S*//;s/\+git[a-f\d]+$// \
https://github.com/rocky/zshdb/releases \
.*[^n]/(?:|v|version-|release-|r|REL_|rel-|zshdb(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
