## zshdb 0.09%2Bgit20150123

=== debian/control ===
Source: zshdb
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: devel
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-python,
               autoconf,
               automake,
               zsh,
               emacs24,
               procps,
               python-all
Standards-Version: 3.9.6
Homepage: https://github.com/rocky/zshdb/

Package: zshdb
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         zsh,
         emacsen-common
Description: debugger for Z-Shell scripts
 A zsh script to which arranges for another zsh script to be debugged. zshdb is
 a port of bashdb, a similar debugger for bash scripts, to zsh. The command
 syntax generally follows that of the trepanning debuggers and, more generally,
 GNU debugger gdb.
