## zshdb 0.09+git20150123

=== debian/changelog ===
zshdb (0.09+git20150123-1) unstable; urgency=medium

  * QA upload.
  * Updated to latest upstream. (Closes: #796472)
  * Removed redundant patch:
    - debian/patches/debian-changes-0.05+git20101031-1
  * debian/rules:
    - Temporarily adding DEB_BUILD_OPTIONS=nocheck as the zsh currently
      in unstable is broken.
  * debian/control:
    - Removed Vcs-* fields referencing non-existent repository.
    - Added dh-python and python-all to Build-Depends as Python scripts are
      now included in zshdb.
    - Added ${python:Depends} to the binary dependencies.
    - Added ${misc:Depends} to the binary dependencies.
    - Added a link to the Homepage.
  * debian/zshdb.lintian-overrides:
    - Added an override for extra-license-file as this file contains a copy of
      the GNU GPL version 2 to allow it to be produced interactively from
      within the application.
  * debian/copyright:
    - Converted to DEP-5.

 -- Iain R. Learmonth <irl@debian.org>  Fri, 28 Aug 2015 22:17:39 +0100
