=== debian/rules ===
#!/usr/bin/make -f

# This is added temporarily as the zsh currently in unstable is broken causing
# the tests to fail. The tests pass on 5.0.7 but not on 5.0.8.
export DEB_BUILD_OPTIONS=nocheck

%:
	dh $@ --with python2

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure
