## zshdb 0.91

=== debian/changelog ===
zshdb (0.91-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
   - Maintainer changed to myself. (Closes: #655264)
   - Added Vcs-* fields for Git repository (collab-maint).
   - Standards version bumped to 3.9.8.
  * debian/copyright:
   - Use https:// URL for Format field.
   - Update source URL for new upstream release.
  * debian/rules:
   - Re-enable tests.
   - Force the zsh path to /bin/zsh.

 -- Iain R. Learmonth <irl@debian.org>  Tue, 05 Jul 2016 10:44:40 +0100
