=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: zshdb
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Iain R. Learmonth <irl@debian.org>
 Section: devel
 Priority: extra
 Build-Depends: debhelper (>= 9),
@@ -10,7 +10,9 @@
                emacs24,
                procps,
                python-all
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/zshdb.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/zshdb.git
 Homepage: https://github.com/rocky/zshdb/
 
 Package: zshdb
