=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure -- --with-zsh=/bin/zsh

override_dh_auto_test:
	# The tests make use of things like the history file, they need a dummy
	# home directory.
	mkdir test_homedir
	HOME=$(shell pwd)/test_homedir dh_auto_test
	rm -rf test_homedir
