## zshdb 0.92

=== debian/changelog ===
zshdb (0.92-3) unstable; urgency=medium

  * Migrated build to emacs25. (Closes: #846992)

 -- Iain R. Learmonth <irl@debian.org>  Mon, 05 Dec 2016 09:07:37 +0000

zshdb (0.92-2) unstable; urgency=medium

  * Force locale to C for the test suite. (Closes: #841342)

 -- Iain R. Learmonth <irl@debian.org>  Thu, 27 Oct 2016 03:36:49 +0100

zshdb (0.92-1) unstable; urgency=medium

  * Imported Upstream version 0.92.

 -- Iain R. Learmonth <irl@debian.org>  Sat, 09 Jul 2016 15:10:06 +0100
