=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                autoconf,
                automake,
                zsh,
-               emacs24,
+               emacs25,
                procps,
                python-all
 Standards-Version: 3.9.8
