=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 override_dh_auto_test:
 	# The tests make use of things like the history file, they need a dummy
 	# home directory.
+        # shunit also has issues with locales that aren't English, this is an
+        # issue that only affects the test suite, not zshdb itself. (#841342)
 	mkdir test_homedir
-	HOME=$(shell pwd)/test_homedir dh_auto_test
+	LC_ALL=C HOME=$(shell pwd)/test_homedir dh_auto_test
 	rm -rf test_homedir
