## zshdb 1.1.2

=== debian/changelog ===
zshdb (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
   - Includes fix for FTBFS issue (Closes: #848739)
  * Remove versioned dependency for Emacs (Closes: #951020)
  * Now uses Python 3, not Python 2 (Closes: #943299)

 -- Iain R. Learmonth <irl@debian.org>  Sun, 23 Feb 2020 12:07:23 +0000
