=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                autoconf,
                automake,
                zsh,
-               emacs25,
+               emacs,
                procps,
-               python-all
+               python3-all
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/zshdb.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/zshdb.git
@@ -18,7 +18,7 @@
 Package: zshdb
 Architecture: all
 Depends: ${misc:Depends},
-         ${python:Depends},
+         ${python3:Depends},
          zsh,
          emacsen-common
 Description: debugger for Z-Shell scripts
